<include file="public@header" />
</head>
<body>
	<div class="wrap">
		<ul class="nav nav-tabs">
			<li ><a href="{:url('Luckrate/index',array('giftid'=>$giftid))}">{:lang('LUCKY_GIFT_WINNING_SETTING_LIST')}</a></li>
			<li class="active"><a >{:lang('ADD_LUCKY_GIFT_WINNING_SETTING')}</a></li>
		</ul>
		<form method="post" class="form-horizontal js-ajax-form margin-top-20" action="{:url('Luckrate/addPost')}">

            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('QUANTITY')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="nums">
                        <volist name="numslist" id="v">
                        <option value="{$v}">{$v}</option>
                        </volist>
                    </select>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-times" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('MULTIPLIER')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-times" name="times" value="0">
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-name" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('GLOBAL')}</label>
				<div class="col-md-6 col-sm-10">
					<select class="form-control" name="isall">
                        <option value="0">{:lang('NO')}</option>
                        <option value="1">{:lang('YES')}</option>
                    </select>
				</div>
			</div>
            
            <div class="form-group">
				<label for="input-rate" class="col-sm-2 control-label"><span class="form-required">*</span>{:lang('WINNING_PROBABILITY')}</label>
				<div class="col-md-6 col-sm-10">
					<input type="text" class="form-control" id="input-rate" name="rate">%  {:lang('MINIMUM_SUPPORT_0001_PERCENT')}
				</div>
			</div>
            
			<div class="form-group">
				<div class="col-sm-offset-2 col-sm-10">
                    <input type="hidden" name="giftid" value="{$giftid}">
					<button type="submit" class="btn btn-primary js-ajax-submit">{:lang('ADD')}</button>
					<a class="btn btn-default" href="javascript:history.back(-1);">{:lang('BACK')}</a>
				</div>
			</div>
            
		</form>
	</div>
	<script src="__STATIC__/js/admin.js"></script>
</body>
</html>